.version.index /* version checker */
{
	color: #000009;
	background-color: #342773;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1164px;
	min-height: 3015.9283582089574px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 0px;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u4516
{
	z-index: 2;
	min-height: 857px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4516-bw
{
	z-index: 2;
	min-height: 857px;
	margin-top: 131px;
}

#u4391
{
	z-index: 3;
	min-height: 446px;
	background: -webkit-gradient(linear, center top, center bottom, from(#DB373B),color-stop(100%, #4A0909));
	background: -webkit-linear-gradient(top,#DB373B ,#4A0909 100%);
	background: linear-gradient(to bottom,#DB373B ,#4A0909 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDB373B, endColorstr=#FF4A0909, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDB373B', endColorstr='#FF4A0909', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 9px;
}

#phome
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4522
{
	z-index: 76;
	width: 592px;
	height: 416px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#U4524_animation
{
	width: 592px;
	height: 416px;
	border: none;
}

#u438
{
	z-index: 7;
	width: 1px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 652px;
}

#u4391-bw
{
	z-index: 3;
	min-height: 446px;
}

#u4149
{
	z-index: 4;
	height: 616px;
	border-style: none;
	border-color: transparent;
	background-color: #A1B5C6;
}

#u4149-bw
{
	z-index: 4;
	margin-top: 663px;
	height: 616px;
}

#u3873
{
	z-index: 5;
	width: 1264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 663px;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 663px;
}

#u561-4
{
	z-index: 10;
	width: 315px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0,-1,1,0,119,196);
	-ms-transform: matrix(0,-1,1,0,119,196);
	transform: matrix(0,-1,1,0,119,196);
	position: relative;
	margin-right: -10000px;
	margin-top: 1044px;
	left: -84px;
}

#u567-8
{
	z-index: 14;
	width: 249px;
	min-height: 99px;
	background-color: transparent;
	color: #000000;
	font-size: 25px;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 958px;
	left: 148px;
}

#u573-21
{
	z-index: 22;
	width: 276px;
	min-height: 173px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1071px;
	left: 148px;
}

#u573-6,#u573-7,#u573-17,#u573-18
{
	font-size: 11px;
	line-height: 13px;
}

#u573-19
{
	font-size: 25px;
	line-height: 30px;
}

#u4971
{
	z-index: 78;
	width: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 568px;
}

#u4925
{
	z-index: 79;
	width: 32px;
	height: 31px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u4926
{
	z-index: 80;
	width: 29px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,29,18);
	-ms-transform: matrix(-1,0,0,-1,29,18);
	transform: matrix(-1,0,0,-1,29,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u4972
{
	z-index: 86;
	width: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1248px;
	left: 568px;
}

#u4936
{
	z-index: 87;
	width: 32px;
	height: 31px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u4937
{
	z-index: 88;
	width: 29px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,29,18);
	-ms-transform: matrix(-1,0,0,-1,29,18);
	transform: matrix(-1,0,0,-1,29,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u5094
{
	z-index: 98;
	width: 98px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 212px;
	position: fixed;
	top: 0px;
	right: 0px;
}

#pamphletu5037
{
	z-index: 100;
	width: 0.01px;
	height: 184px;
	padding-bottom: 1px;
	position: fixed;
	top: 13px;
	right: 98px;
}

#u5048
{
	position: absolute;
	width: 54px;
	top: 155px;
}

#u5048popup
{
	z-index: 101;
}

#u5055
{
	z-index: 102;
	width: 53px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -154px;
	left: 1px;
}

#u5056-4
{
	z-index: 103;
	width: 53px;
	min-height: 18px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u5049
{
	z-index: 107;
	width: 53px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -115px;
}

#u5050-4
{
	z-index: 108;
	width: 53px;
	min-height: 18px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u5053
{
	z-index: 112;
	width: 53px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -39px;
	left: 1px;
}

#u5054-4
{
	z-index: 113;
	width: 52px;
	min-height: 18px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u5051
{
	z-index: 117;
	width: 54px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -77px;
	left: 1px;
}

#u5052-4
{
	z-index: 118;
	width: 53px;
	min-height: 18px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u5057
{
	z-index: 122;
	width: 54px;
	height: 31px;
	border-color: #999999;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: relative;
	margin-right: -10000px;
}

#u5058-4
{
	z-index: 123;
	width: 53px;
	min-height: 13px;
	background-color: transparent;
	line-height: 11px;
	font-size: 8px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u5040
{
	z-index: 127;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u5042
{
	position: absolute;
	height: 30px;
	width: 42px;
	vertical-align: top;
	background: url("../images/home-icon-u5042.png") no-repeat 0px 0px;
}

#u5042:hover
{
	background: url("../images/home-icon-u5042-r.png") no-repeat 0px 0px;
}

#u5042.PamphletThumbSelected
{
	background: url("../images/home-icon-u5042-a.png") no-repeat 0px 0px;
}

#u5044
{
	position: absolute;
	height: 30px;
	width: 42px;
	vertical-align: top;
	top: 39px;
	background: url("../images/services-icon-u5044.png") no-repeat 0px 0px;
}

#u5044:hover
{
	background: url("../images/services-icon-u5044-r.png") no-repeat 0px 0px;
}

#u5044.PamphletThumbSelected
{
	background: url("../images/services-icon-u5044-a.png") no-repeat 0px 0px;
}

#u5043
{
	position: absolute;
	height: 30px;
	width: 42px;
	vertical-align: top;
	top: 116px;
	background: url("../images/team-icon-u5043.png") no-repeat 0px 0px;
}

#u5043:hover
{
	background: url("../images/team-icon-u5043-r.png") no-repeat 0px 0px;
}

#u5043.PamphletThumbSelected
{
	background: url("../images/team-icon-u5043-a.png") no-repeat 0px 0px;
}

#u5045
{
	position: absolute;
	height: 30px;
	width: 41px;
	vertical-align: top;
	top: 77px;
	background: url("../images/works-icon-u5045.png") no-repeat 0px 0px;
}

#u5045:hover
{
	background: url("../images/works-icon-u5045-r.png") no-repeat 0px 0px;
}

#u5045.PamphletThumbSelected
{
	background: url("../images/works-icon-u5045-a.png") no-repeat 0px 0px;
}

#u5041
{
	position: absolute;
	height: 30px;
	width: 41px;
	vertical-align: top;
	top: 155px;
	background: url("../images/contacts-icon-u5041.png") no-repeat 0px 0px;
}

#u5041:hover
{
	background: url("../images/contacts-icon-u5041-r.png") no-repeat 0px 0px;
}

#u5041.PamphletThumbSelected
{
	background: url("../images/contacts-icon-u5041-a.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u5036
{
	z-index: 99;
	width: 45px;
	height: 212px;
	border-color: #000000;
	background-color: #000000;
	border-radius: 3px 0px 0px 3px ;
	position: fixed;
	top: 0px;
	right: 0px;
}

#pu4398
{
	width: 0.01px;
	margin-top: -1px;
}

#u4398
{
	z-index: 43;
	min-height: 497px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 39px;
}

#u4121
{
	z-index: 68;
	width: 507px;
	height: 88px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 145px;
}

#u4398-bw
{
	z-index: 43;
	min-height: 497px;
}

#u3755-4
{
	z-index: 45;
	width: 437px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0,-1,1,0,180,257);
	-ms-transform: matrix(0,-1,1,0,180,257);
	transform: matrix(0,-1,1,0,180,257);
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: -145px;
}

#u3751
{
	z-index: 50;
	min-height: 585.6500000000008px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
}

#home,#clients
{
	position: relative;
}

#u3904
{
	z-index: 66;
	width: 725px;
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	margin-left: 148px;
	margin-top: 90px;
	position: relative;
}

#u4974
{
	z-index: 94;
	width: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 568px;
	margin-top: 76px;
	position: relative;
}

#u4958
{
	z-index: 95;
	width: 32px;
	height: 31px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u4956
{
	z-index: 96;
	width: 29px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,29,18);
	-ms-transform: matrix(-1,0,0,-1,29,18);
	transform: matrix(-1,0,0,-1,29,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u3751-bw
{
	z-index: 50;
	min-height: 585.6500000000008px;
	margin-top: 538px;
}

#u3757-4
{
	z-index: 51;
	width: 315px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0,-1,1,0,119,196);
	-ms-transform: matrix(0,-1,1,0,119,196);
	transform: matrix(0,-1,1,0,119,196);
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: -84px;
}

#u4866
{
	z-index: 77;
	width: 1271px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 61px;
}

#u4973
{
	z-index: 82;
	width: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 507px;
	left: 568px;
}

#u4946
{
	z-index: 83;
	width: 32px;
	height: 31px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u4947
{
	z-index: 84;
	width: 29px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,29,18);
	-ms-transform: matrix(-1,0,0,-1,29,18);
	transform: matrix(-1,0,0,-1,29,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#pu4516,#pu4399
{
	width: 0.01px;
}

#u4399
{
	z-index: 44;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 684px;
}

#results,#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u4399-bw
{
	z-index: 44;
	min-height: 18px;
}

#u3759-4
{
	z-index: 56;
	width: 315px;
	min-height: 77px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	-webkit-transform: matrix(0,-1,1,0,119,196);
	-ms-transform: matrix(0,-1,1,0,119,196);
	transform: matrix(0,-1,1,0,119,196);
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: -84px;
}

#u3300-6
{
	z-index: 60;
	width: 249px;
	min-height: 99px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 99px;
}

#u3883
{
	z-index: 69;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 318px;
	background: transparent url("../images/emailon.png") no-repeat center top;
}

#u3883:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 166px -10000px 0px 0px;
	background: transparent url("../images/emailoff.png") no-repeat center top;
}

#u4451
{
	z-index: 70;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 255px;
	background: transparent url("../images/linkedon.png") no-repeat center top;
}

#u4451:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 166px -10000px 0px 0px;
	background: transparent url("../images/linkedoff.png") no-repeat center top;
}

#u4468
{
	z-index: 71;
	width: 30px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 286px;
	background: transparent url("../images/vimeoon.png") no-repeat center top;
}

#u4468:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 166px -10000px 0px 0px;
	background: transparent url("../images/vimeooff.png") no-repeat center top;
}

#u4509
{
	z-index: 73;
	width: 433px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#u4509_img
{
	margin-right: -1px;
}

#u4975
{
	z-index: 90;
	width: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 613px;
	left: 568px;
}

#u4969
{
	z-index: 91;
	width: 32px;
	height: 31px;
	background-color: #000000;
	-webkit-transform: matrix(-1,0,0,-1,32,31);
	-ms-transform: matrix(-1,0,0,-1,32,31);
	transform: matrix(-1,0,0,-1,32,31);
	position: relative;
	margin-right: -10000px;
}

#u4967
{
	z-index: 92;
	width: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 2px;
}

body
{
	position: relative;
	min-width: 1166px;
}

